<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$text	= "SELECT * FROM jurkm WHERE id_bkm= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['noakun']	= $r[noakun];
	$data['nobp']	= $r[nobp];
	$data['nofak']	= $r[nofak];
	$data['naakun']	= $r[naakun];
	$data['namabp']	= $r[namabp];
	$data['ket']	= $r[keterangan];	
	$data['jumlah']	= $r[jumlah];
	echo json_encode($data);
}
}else{	
	$data['noakun']	= '';
	$data['nobp']	= '';
	$data['nofak']	= '';
	$data['naakun']	= '';
	$data['namabp']	= '';
	$data['ket']	= '';	
	$data['jumlah']	= '';
	echo json_encode($data);	
}
?>